メインコンテンツにスキップ
Zyxel / PRODUCT DOSSIER

Zyxel GS2210-8

Zyxel GS2210-8-EU0101F スイッチ
SKU: GS2210-8-EU0101F

Zyxel GS2210-8, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Raf montajı

不足しているまたは誤っている技術データを報告できます。

記録された技術パラメータとメーカーデータは検証済みです。

Zyxel GS2210-8-EU0101F スイッチ

技術仕様

登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
オートMDI/MDI-X
はい
オートMDI MDI-X
はい
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
ファイバーチャネルプロトコル
IGMP, DHCP
10Gサポート
いいえ
ツリープロトコル期間
はい
イーサーネット経由の電力 Poe サポート
いいえ
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
通信LEDインジケーター
はい
ギガビットイーサネット銅ポートの数
8
電源接続
コンボSFPポート数
2
MTBF範囲
1382029, 73時間
セキュリティ
LVD, BSMI
セキュリティアルゴリズムサポート済み
802.1x RADIUS, SSH, SSL/TLS
SSH/SSLサポート
はい
適合宣言書
非動作湿度
AC入力周波数
AC入力電圧
動作湿度範囲
10 - 95%
最大消費電力
動作温度範囲
0 - 50 °C
アドレステーブルサイズ
重量
深さ
ジャンボフレームサポート
はい
棚の設置
はい
ウェブベースの管理
はい
高さ
製品カラー
ストレージ温度範囲 セルシウス
アキス制御サポート
はい
コンタクト層
キータイプ
接続制御リスト ACL
はい
出版フローコントロール
はい
処理ボリューム
ルーティングトランジット容量
ルーティング/スイッチング容量
20 Gbit/s
MACアドレスフィルタリング
はい
パッケージ奥行き
214 mm
パッケージ幅
366 mm
パッケージ高さ
79 mm
パッケージキャッシュ
パッケージの重量
2,27 kg
ブランド
Zyxel
カテゴリ
ネットワーク スイッチ
製品名
GS2210-8
GTIN EAN UPC
4718937581900,
カテゴリ
ネットワーク スイッチ
ブランド
Zyxel
製品名
GS2210-8
製品シリーズ
販売された市場
NL, ES, FR, HU, IT, AT, CZ, DE, GB, DK, BE, SE, NO, UA, PL, WW, PT, GR, LU, FI, CH, BG, AF, AM, SK, CY, EE
システムに追加された日付
2015-05-01
生産日
製品コード
GS2210-8-EU0101F
速度制限
はい
熱放散
32,22 BTU/s
コンソール入力
RJ-45
MIBサポート
RFC 1066, RFC 1213, RFC 1493, RFC 1643, RFC 1757, RFC 2011, RFC 2233, RFC 2358, RFC 2674, RFC 2819, RFC 3621, RFC 4022, RFC 4113, RFC 4292, RFC 4293
マルチキャストサポート
はい
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
管理プロトコル
SNMP, RMON, NTP
Zyxel GS2210-8-EU0101F スイッチ